@charset "utf-8";
#content_guide {
	margin-right: auto;
	margin-left: auto;
	width: 740px;
	margin-top: 20px;
}
#content_left {
	float: left;
	width: 302px;
	line-height: 2.5em;
	font-size: 0.9em;
	margin-bottom: 50px;
}

#content_right {
	float: left;
	width: 302px;
	font-size: 0.9em;
	line-height: 2.5em;
	padding-left: 130px;
	margin-bottom: 50px;
}
ul .main_list {
	background: url(../../guide/images/arrow_guide.gif) no-repeat 0px 2px;
	width: 302px;
	padding-bottom: 35px;
	padding-left: 42px;
}
ul .sub_list {
	background: url(../../common2/arrow_topiclist.gif) no-repeat 0px 13px;
	padding-left: 15px;
}
#content_guide a {
	color: #54C3F0;
}
#content_guide a:hover {
	color: #187BCB;
}